# Translation of Plugins - Embed Google Fonts - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Embed Google Fonts - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-07-07 08:53:01+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Embed Google Fonts - Stable (latest release)\n"

#. Description of the plugin
msgid "Helper plugin for embedding Google fonts."
msgstr "Extension d’aide pour l’intégration des polices Google."

#. Plugin URI of the plugin
msgid "https://github.com/moewe-io/embed-google-fonts"
msgstr "https://github.com/moewe-io/embed-google-fonts"

#. Plugin Name of the plugin
msgid "Embed Google Fonts"
msgstr "Embed Google Fonts"